---
sidebar_label: ScreenshotClip
---

# ScreenshotClip interface

**Signature:**

```typescript
export interface ScreenshotClip
```

## Properties

| Property                                       | Modifiers | Type   | Description |
| ---------------------------------------------- | --------- | ------ | ----------- |
| [height](./puppeteer.screenshotclip.height.md) |           | number |             |
| [width](./puppeteer.screenshotclip.width.md)   |           | number |             |
| [x](./puppeteer.screenshotclip.x.md)           |           | number |             |
| [y](./puppeteer.screenshotclip.y.md)           |           | number |             |
